@font-face {
	font-family: 'Futura PT';
	src: url('../fonts/	FuturaPT-Bold.eot');
	src: url('../fonts/FuturaPT-Bold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/FuturaPT-Bold.woff2') format('woff2'),
		url('../fonts/FuturaPT-Bold.woff') format('woff'),
		url('../fonts/FuturaPT-Bold.ttf') format('truetype'),
		url('../fonts/FuturaPT-Bold.svg#FuturaPT-Bold') format('svg');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'Futura PT';
	src: url('../fonts/FuturaPT-Heavy.eot');
	src: url('../fonts/FuturaPT-Heavy.eot?#iefix') format('embedded-opentype'),
		url('../fonts/FuturaPT-Heavy.woff2') format('woff2'),
		url('../fonts/FuturaPT-Heavy.woff') format('woff'),
		url('../fonts/FuturaPT-Heavy.ttf') format('truetype'),
		url('../fonts/FuturaPT-Heavy.svg#FuturaPT-Heavy') format('svg');
	font-weight: 900;
	font-style: normal;
}

@font-face {
	font-family: 'Futura PT';
	src: url('../fonts/FuturaPT-Book.eot');
	src: url('../fonts/FuturaPT-Book.eot?#iefix') format('embedded-opentype'),
		url('../fonts/FuturaPT-Book.woff2') format('woff2'),
		url('../fonts/FuturaPT-Book.woff') format('woff'),
		url('../fonts/FuturaPT-Book.ttf') format('truetype'),
		url('../fonts/FuturaPT-Book.svg#FuturaPT-Book') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
   font-family: 'Linearicons-Free';
   src:url('../fonts/Linearicons-Free.eot?w118d');
   src:url('../fonts/Linearicons-Free.eot?#iefixw118d') format('embedded-opentype'),
       url('../fonts/Linearicons-Free.woff2?w118d') format('woff2'),
       url('../fonts/Linearicons-Free.woff?w118d') format('woff'),
       url('../fonts/Linearicons-Free.ttf?w118d') format('truetype'),
       url('../fonts/Linearicons-Free.svg?w118d#Linearicons-Free') format('svg');
   font-weight: normal;
   font-style: normal;
}


body{
	-webkit-text-size-adjust: none;
   -webkit-font-smoothing: antialiased;
	font-family: "Futura PT";
	font-weight: normal;
	line-height: 24px;
	font-size: 16.4px;
	color: #828282;
}

*{
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
    padding: 0;
    margin: 0;
}

ul{
	padding: 0;
	margin: 0;
    list-style:none;
}

h1,h2,h3,h4,h5,h6{
    font-family: "Futura PT";
    margin-top: 0;
    padding-top: 0;
    font-weight: 900;
}

a{
	text-decoration: none;
}

a:hover,
a:focus{
    text-decoration:none;
}

/*
=============================
       section header
=============================
*/

.header-block{
	background-color: #fff;
	-webkit-box-shadow: 0px 0px 7px 2px rgba(0,0,0,0.36);
	        box-shadow: 0px 0px 7px 2px rgba(0,0,0,0.36);
}

.top-header{
	padding: 12px 10px;
	background-color: #198C84;
	text-align: right;
}

.page-header{
    margin: 0;
}

.top-header a{
	color: #FFF;
}

.top-header a{
	margin-right: 20px;
	font-weight: 900;
}

.top-header .fa {
    margin-right: 7px;
    font-size: 20px;
}

.custom-nav{
	border-top: 1px dashed #c5c5c5;
}

.custom-nav ul li a {
    color: #198C84;
    text-transform: uppercase;
    font-weight: bold;
    padding: 20px 33px;
    letter-spacing: 3px;
    display: block;
}

.custom-nav ul li{
	float: left;	
	border-right: 1px dashed #c5c5c5;
	border-bottom: none;
}

.custom-nav ul li:last-child{
	border-right: none;
}

.banner h1 {
    font-size: 48.64px;
    line-height: 54.8px;
    text-transform: uppercase;
    font-weight: 900;
    padding-top: 185px;
    padding-left: 25px;
    color: #e05026;
    padding-bottom: 55px;
	position: relative;
}

.banner h1:after {
    position: absolute;
    content: "";
    width: 50px;
    height: 3px;
    background-color: #198c84;
    bottom: 30px;
    left: 25px;
}



/*
	section header ends
*/

/*
=================================
       section mid-section
=================================
*/

.mid-section{
	margin: 60px 30px;
}

.program-row{
	position: relative;
	padding:80px 0;
	border-bottom: 1px dashed #c5c5c5;
}

.programs-block .program-row:last-child{
	border: none;
}

.program-detail,
 .staff-detail{
    padding: 0 14px;
}

.program-detail p{
    margin-bottom: 20px;
}

.program-detail p:last-child{
    margin-bottom: 0px;
}

h1.program-title {
    font-size: 30px;
    color: #198C84;
    font-weight: 900;
    margin-bottom: 25px;
}


/*
	section mid-section ends
*/

/*
=================================
       section map-section
=================================
*/

.map-block{
	position: relative;
}

.map-contact-detail {
    background-color: #F4B030;
    width: 240px;
    padding: 30px 25px;
    color: #fff;
    position: absolute;
    top: 90px;
}

.map-contact-detail h1 {
    font-size: 22px;
    font-weight: 700;
    text-transform: uppercase;
}

.map-contact-detail ul li strong{
	margin-bottom: 18px;
	display: block;
}

.map-contact-detail ul li {
    margin-bottom: 23px;
}

.map-contact-detail a{
	color: #fff;
	font-size: 13px;
	margin-bottom: 10px;
	display: block;
}

.map-contact-detail ul li p {
    line-height: 18px;
}

/*
	section map-section ends
*/


/*
=================================
       section owner-section
=================================
*/
h1.common-heading {
    font-size: 43.64px;
    line-height: 48.06px;
    font-weight: 900;
    color: #e05026;
    margin-bottom: 20px;
}

.owner-section{
	margin-bottom: 125px;
	margin-top: 30px;
}

section.centre-staff-block {
    margin-bottom: 30px;
}

.staff-filer-btn h1 {
    display: inline-block;
}

.filter-btn a {
    padding: 12px 36px 13px;
    border-radius: 10px;
    background-color: transparent;
    color: aliceblue;
    font-size: 23.51px;
    border: 2px solid #e05026;
    line-height: 25.89px;
    font-weight: 900;
    color: #e05026;
    margin-left: 28px;
}

.filter-btn a:first-child{
	margin: 0;
}

.filter-btn a:hover,
.filter-btn a.active{
	color: #FFF;
	background: #e05026;	
}

.filter-btn {
    float: right;
    margin-top: 14px;
}

.grid-item {
    background-color: #198C84;
    margin-bottom: 34px;
    width: 23.3%;
}

.staff-pos {
    text-align: center;
    padding: 10px;
    color: #FFF;
}

.staff-pos p {
    margin-bottom: 0;
    font-weight: 900;
    letter-spacing: 1px;
}

.staff-pos small {
    color: #70c8b0;
}

.staff-filer-btn {
    margin-bottom: 38px;
}

.grid-item img{
	width: 100%;
}

.owner-img img{
    width: 100%;
}


/*
	section owner-section ends
*/


/*
=================================
       section policy block
=================================
*/


.policies-detail > p{
	margin-bottom: 58px;
    font-size: 16.4px;
}

.policies{
	position: relative;
	border: 1.5px solid #198c84;
	-webkit-border-radius: 10px;
	        border-radius: 10px;
	color: #198c84;
	overflow: hidden;
	display: table;
	width: 100%;
	margin-bottom: 17px;
	
}

.policies p {
    margin-bottom: 0;
    display: table-cell;
    padding: 0 12px;
    width: 63%;
    vertical-align: middle;
    font-size: 17.99px;
    line-height: 26.92px;
    padding-right: 5px;
}

.policies a {
    background-color: #198c84;
    color: #fff;
    letter-spacing: 2px;
    text-transform: uppercase;
    line-height: 47px;
    display: table-cell;
    padding: 0px 47px 0 20px;
    font-weight: 900;
    vertical-align: middle;
    -webkit-transition: 0.3s ease-in-out;
       -moz-transition: 0.3s ease-in-out;
        -ms-transition: 0.3s ease-in-out;
         -o-transition: 0.3s ease-in-out;
            transition: 0.3s ease-in-out;
}

.policies  a.download-btn:after {
    background: url('../img/icon-sprite.png') no-repeat -45px -9px;
	width: 22px;
	height: 22px;
	content: "";
    position: absolute;
    right: 20px;
    top: 11px;
}

.enroll p {
    background-color: #fff;
    margin-bottom: 0;
    padding: 17px 20px;
    font-size: 17.99px;
    line-height: 20px;
}
.enroll {
    text-align: center;
    background-color: #f4b030;
    border: 2px solid #f4b030;
    border-radius: 10px;
    overflow: hidden;
}

.enroll a {
    font-size: 21.79px;
    text-transform: uppercase;
    color: #fff;
    line-height: 32.61px;
    position: relative;
    letter-spacing: 2px;
    padding: 20px;
    margin-bottom: 0;
    display: block;
    -webkit-transition: 0.3s ease-in-out;
       -moz-transition: 0.3s ease-in-out;
        -ms-transition: 0.3s ease-in-out;
         -o-transition: 0.3s ease-in-out;
            transition: 0.3s ease-in-out;
}

.enroll a:hover{
    color: #198C84;
}

.enroll a:after {
    font-family: "FontAwesome";
    content: "\f105";
    position: absolute;
    right: 30px;
    top: 19px;
    font-size: 29px;
}

.framework{
	margin-top: 60px;
	font-size: 17.99px;
    line-height: 26.91px;
}

.framework  strong {
    font-weight: 900;
}

.detail-btn a {
    color: #fff;
    text-transform: uppercase;
    background-color: #198c84;
    padding: 12px 70px 12px 30px;
    display: inline-block;
    border-radius: 10px;
    position: relative;
    margin-right: 28px;
     -webkit-transition: 0.3s ease-in-out;
       -moz-transition: 0.3s ease-in-out;
        -ms-transition: 0.3s ease-in-out;
         -o-transition: 0.3s ease-in-out;
            transition: 0.3s ease-in-out;
    border: 1.5px solid #198c84;
    font-weight: 900;
}

.detail-btn a:last-child{
	margin-right: 0;
}

.detail-btn a:after {
    content: "";
    background: url('../img/icon-sprite.png') no-repeat -6px -7px;
    width: 24px;
    right: 20px;
    position: absolute;
    height: 24px;
    top: 50%;
    -webkit-transform: translateY(-50%);
       -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
         -o-transform: translateY(-50%);
            transform: translateY(-50%);
}

.detail-btn a.download-btn:after{
	    background: url('../img/icon-sprite.png') no-repeat -45px -9px;
}

a.download-btn:hover,
.detail-btn a:hover,
a.download-btn:focus,
.detail-btn a:focus {
    background-color: #f4b030;
}

.detail-btn a:hover,
.detail-btn a:focus{
	border-color: #f4b030;
}

.detail-btn{
	margin-bottom: 40px;
}

.framework p a{
	color: #198C84;
}
/*
	section section policy block ends
*/


/*
=================================
       section footer
=================================
*/

.footer{
	background-color: #198C84;
}

.lower-footer{
	padding: 25px 0;
	position: relative;
}

.lower-footer p,
.scroll-up a {
    color: #70c8b0;
}

.scroll-up a .fa{
	color: #FFF;
}

.lower-footer p a{
	color: #FFF;
}

.scroll-up {
    position: absolute;
    right: 0;
    bottom: 50px;
}
/*
	section footer ends
*/